/* GLOBAL */
body
  {
    background-color: rgb(237, 237, 246);
  }
.header-container
  {
    border-left: solid 2px rgb(68, 68, 68);
    border-top: solid 2px rgb(68, 68, 68);
    border-right: solid 2px rgb(68, 68, 68);
    margin-top: 2%;
    margin-right: 8%;
    margin-bottom: 0%;
    margin-left: 8%;
    background-color: rgb(187, 199, 218);
  }
.header-title
  {
    width: 100%;
    background-color: rgb(187, 199, 218);
  }
.header-title-text
  {
    color: rgb(68, 68, 68);
  }
.header-title-text img
  {
    height: 100px;
    width: auto;
    vertical-align: bottom;
  }
.header-subtext
  {
    color: rgb(68, 68, 68);
    text-align: right;
  }
.navigation-bar
  {
    background-color: white;
    display: flex;
    gap: 10px;
    padding-left: 5px;
    justify-content: flex-start;
    border-top: solid 1px rgb(0, 0, 0);
  }
.navigation-bar a
  {
    display: block;
    flex: 0 0 auto;
    flex-grow: 0;
    text-align: center;
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 12pt;
  }
.main-container
  {
    border-left: solid 2px rgb(68, 68, 68);
    border-top: solid 2px rgb(68, 68, 68);
    border-right: solid 2px rgb(68, 68, 68);
    margin-left: 8%;
    margin-right: 8%;
    padding: 10px 10px 10px 10px;
    background-color: rgb(255, 255, 255);
  }
.footer-container
  {
    border-left: solid 2px rgb(68, 68, 68);
    border-top: solid 2px rgb(68, 68, 68);
    border-right: solid 2px rgb(68, 68, 68);
    border-bottom: solid 2px rgb(68, 68, 68);
    margin-left: 8%;
    margin-right: 8%;
    padding: 2px 2px 2px 2px;
    background-color: rgb(187, 199, 218);
    text-align: center;
    font-size: 10pt;
  }
.footer-container p
  {
    color: rgb(68, 68, 68);
  }
.footer-container a
  {
    color: rgb(68, 68, 68);
    text-decoration: underline;
  }
.text-title-1
  {
    font-weight: bold;
  }
